Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452008 - Feature Enhancement - incorrect values should be highlighted when filling out forms
Summary: Feature Enhancement - incorrect values should be highlighted when filling out...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: 389
Classification: Retired
Component: UI - Gateway/Phonebook
Version: 1.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2008-06-18 17:10 UTC by Anh Nguyen
Modified: 2015-11-13 20:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 20:04:49 UTC


Attachments (Terms of Use)

Description Anh Nguyen 2008-06-18 17:10:56 UTC
Description of problem:
When adding a new entry, if an user gives an incorrect value type it is hard to
indentify which field was incorrectly enterred. Suggestion is to highlight the
fields that have incorrect types.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. add a new entry and type in funny value for the fields in the form, eg., type
xxx for telephone number
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Martin Kosek 2012-01-04 13:44:15 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/118


Note You need to log in before you can comment on or make changes to this bug.